package com.ssj.service.kmt.exercisesys.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: ExercisePriorityDto
 * @projectName ssj
 * @description: TODO
 * @date 2020/4/22 17:32
 */
public class ExercisePriorityDto implements Serializable {

    private static final long serialVersionUID = -2910322613090385380L;

    private String id;

    private String exerciseBookId;

    private String lib;

    private int signService;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getExerciseBookId() {
        return exerciseBookId;
    }

    public void setExerciseBookId(String exerciseBookId) {
        this.exerciseBookId = exerciseBookId;
    }

    public String getLib() {
        return lib;
    }

    public void setLib(String lib) {
        this.lib = lib;
    }

    public int getSignService() {
        return signService;
    }

    public void setSignService(int signService) {
        this.signService = signService;
    }
}
